local fn = _gn(0xF06EBB91A81E09E3)
--- Shows this warning message when trying to switch pause menu header tabs: https://i.imgur.com/8qmfztu.png
-- @param setWarn Wether to show the message or not.
function Global.PauseMenuSetWarnOnTabChange(setWarn)
	return fn(setWarn)
end
